> ## Documentation Index
> Fetch the complete documentation index at: https://private-7c7dfe99-mintlify-a804b3ad.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Удалить эндпоинт запроса сервиса для указанного экземпляра

> Это экспериментальная возможность. Чтобы включить её, обратитесь в службу поддержки.



## OpenAPI

````yaml /ru/_specs/cloud-openapi.json delete /v1/organizations/{organizationId}/services/{serviceId}/serviceQueryEndpoint
openapi: 3.0.1
info:
  contact:
    email: support@clickhouse.com
    name: ClickHouse Support
    url: >-
      https://clickhouse.com/docs/en/cloud/manage/openapi?referrer=openapi-299828
  title: OpenAPI spec for ClickHouse Cloud
  version: '1.0'
servers:
  - url: https://api.clickhouse.cloud
security:
  - basicAuth: []
tags:
  - name: Organization
  - name: User management
  - name: Billing
  - name: Service
  - name: Backup
  - name: OpenAPI
  - name: Prometheus
  - name: ClickPipes
paths:
  /v1/organizations/{organizationId}/services/{serviceId}/serviceQueryEndpoint:
    delete:
      tags:
        - Service
      summary: Удалить эндпоинт запроса сервиса для указанного экземпляра
      description: >-
        Это экспериментальная возможность. Чтобы включить её, обратитесь в
        службу поддержки.
      parameters:
        - description: Идентификатор запрошенной организации.
          in: path
          name: organizationId
          required: true
          schema:
            format: uuid
            type: string
        - description: Идентификатор запрошенного сервиса.
          in: path
          name: serviceId
          required: true
          schema:
            format: uuid
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  requestId:
                    description: >-
                      Уникальный идентификатор, присваиваемый каждому запросу.
                      UUIDv4
                    format: uuid
                    type: string
                  status:
                    description: Код состояния HTTP.
                    example: 200
                    type: number
                type: object
          description: Успешный ответ
        '400':
          content:
            application/json:
              schema:
                properties:
                  error:
                    description: Подробное описание ошибки.
                    type: string
                  status:
                    description: Код состояния HTTP.
                    example: 400
                    type: number
                type: object
          description: >-
            Сервер не может или отказывается обработать запрос из-за ошибки со
            стороны клиента.
components:
  securitySchemes:
    basicAuth:
      description: >-
        Используйте идентификатор ключа и секрет ключа, полученные в консоли
        ClickHouse Cloud: https://clickhouse.com/docs/cloud/manage/openapi
      scheme: basic
      type: http

````